/* liScroll styles */

.tickercontainer { /* the outer div with the black border */
background: #474747;
width: auto;
height: 27px;
margin: 0;
padding: 0;
overflow: hidden;
}
.tickercontainer .mask { /* that serves as a mask. so you get a sort of padding both left and right */
position: relative;
left: 0px;
top: 8px;
width: auto;
overflow: hidden;
}
ul.newsticker { /* that's your list */
position: relative;
left: 750px;
font: bold 10px Verdana;
list-style-type: none;
margin: 0;
padding: 0;

}
ul.newsticker li {
float: left; /* important: display inline gives incorrect results when you check for elem's width */
margin: 0;
padding: 0;
background: #474747;
}
ul.newsticker a {
/*white-space: nowrap;*/
padding: 0;
color: #ff0000;
font: bold 10px Verdana;
/*margin: 0 50px 0 0;*/
}
ul.newsticker span {
margin: 0;
}